[Desktop Entry]
Encoding=UTF-8
Name=Word Processing
Name[af]=woord verwerking
Name[ar]=معالجة الكلمات
Name[az]=Kəlmə İşləmə
Name[bg]=Текстов процес
Name[bs]=Obrada teksta
Name[cs]=Textové procesory
Name[da]=Tekstbehandling
Name[de]=Textverarbeitung
Name[el]=Επεξεργασία Κειμένου
Name[eo]=Tekstotraktado
Name[es]=Procesamiento de textos
Name[et]=Tekstitöötlus
Name[eu]=Textu Prozesatzailak
Name[fi]=Tekstinkäsittely
Name[fr]=Traitement de texte
Name[he]=עיבוד תמלילים
Name[hu]=Dokumentumkezelők
Name[id]=Pengolah Kata
Name[is]=Ritvinnsla
Name[it]=Videoscrittura
Name[ja]=ワープロ・印刷
Name[ko]=문서 작성기
Name[lt]=Tekstų apdorojimas
Name[lv]=Tekstu apstrāde
Name[nb]=Tekstbehandling
Name[nl]=Tekstverwerking
Name[nn]=Tekstbehandling
Name[pl]=Przetwarzanie tekstów
Name[pt]=Processamento de Texto
Name[pt_BR]=Processamento de Texto
Name[ro]=Procesare text
Name[ru]=Текстовый процессор
Name[sk]=Textové procesory
Name[sl]=Urejanje besedila
Name[sr]=Obrada teksta
Name[sv]=Ordbehandling
Name[ta]=¦º¡ø ¦¾¡Ìò¾ø
Name[th]=ประมวลผลคำ
Name[tr]=Kelime İşleme
Name[uk]=Обробка текстів
Name[ven]=Vhuitwani ha Maipfi
Name[vi]=Xử lý Word
Name[xh]=Uqhubekeko Lwegama
Name[xx]=xx
Name[zh_CN]=字处理
Name[zh_TW]=文書處理
Name[zu]=Uqhubekelo phambili lwegama
Icon=package_wordprocessing
